# kabc Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Source Files

# KABC::DistributionListEditor Class Reference

`#include <distributionlisteditor.h>`

Inheritance diagram for KABC::DistributionListEditor:

[legend]
Collaboration diagram for KABC::DistributionListEditor:

[legend]
List of all members.

## Public Member Functions

| DistributionListEditor (AddressBook *, QWidget *parent)

## Detailed Description

Deprecated:

Definition at line 54 of file distributionlisteditor.h.

The documentation for this class was generated from the following files:

- distributionlisteditor.h
- distributionlisteditor.cpp

This file is part of the documentation for kdelibs Version 3.1.5.
Documentation copyright © 1996-2002 the KDE developers.
Generated on Wed Jan 28 13:29:43 2004 by doxygen 1.3.4 written by Dimitri van Heesch, © 1997-2001